

@mixin flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

@mixin grid-start {
    display: grid;
    justify-items: center;
}

@mixin pseudo {
    content: '';
    position: absolute;
    grid-template-columns: 2;
    grid-template-rows: 4;
}